/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "Wygląda na to, że już masz CleanMyMac!";
"Site_MultipleInstances_Description" = "Znaleźliśmy na Twoim Macu aktywowaną kopię CleanMyMac od MacPaw. Czy chcesz wykorzystywać tamtą kopię?";
"Site_OpenExistingApp_Button_Title" = "Przełącz teraz";

"Setapp_MultipleInstances_Title" = "Wygląda na to, że już masz CleanMyMac!";
"Setapp_MultipleInstances_Description" = "Znaleźliśmy na Twoim Macu CleanMyMac, zainstalowany przez Setapp. Czy chcesz wykorzystywać tamtą kopię?";
"Setapp_OpenExistingApp_Button_Title" = "Przejdź do Setapp";

"Chinese_MultipleInstances_Title" = "Wygląda na to, że już masz CleanMyMac!";
"Chinese_MultipleInstances_Description" = "Znaleźliśmy na Twoim Macu aktywowaną kopię CleanMyMac od MacPaw. Czy chcesz wykorzystywać tamtą kopię?";
"Chinese_OpenExistingApp_Button_Title" = "Przełącz teraz";

"LearnMore_Button_Title" = "Więcej";
"DoNotShowMessage_Button_Title" = "Nie pokazuj więcej tego komunikatu";

"CleanCompleteTitle_CleanedSuffix" = "Oczyszczone";
"CleanCompleteTitle_FailedSuffix" = "Błąd";
"CleanCompleteTitle_Part_Of_Total" = "%@ z %@";
